Softmodding quesyion - Don't shout at me.

Discussion in 'Wii - Hacking' started by miffy93, Dec 6, 2008.

Dec 6, 2008
  1. miffy93
    OP

    Newcomer miffy93 Member

    Joined:
    Jan 8, 2007
    Messages:
    27
    Country:
    United Kingdom
    A friend is getting a Wii for christmas & no doubt it will be on ver 3.4.

    If I softmod it for him using the twilight hack will he be able to play backups (or does it just allow homebrew)?

    Thanks.
     
  2. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    a very noob at this eh?

    check out my sig for a nice pack for you.
     
  3. Sorox

    Member Sorox Master Firo Soul

    Joined:
    Jul 8, 2008
    Messages:
    827
    Location:
    Country:
    United States
    too my knowledge, you cant play backups. This is what i remember hearing. but know that i think about it, you might be able to unless there is a new ios that prevents this.
     
  4. CIJC

    Member CIJC GBAtemp Fan

    Joined:
    Nov 5, 2008
    Messages:
    463
    Country:
    United Kingdom

    if he cant play backups on 3.4... why does noobwarrior7 have a pack in his sig that lets you play backups on 3.4. LOL [​IMG]
     
  5. miffy93
    OP

    Newcomer miffy93 Member

    Joined:
    Jan 8, 2007
    Messages:
    27
    Country:
    United Kingdom
    I already have my wii modded & I applied the pack to mine to bring it down from 3.4 to 3.2, whilst installing gamma and hbc, so not a complete noob.

    Just don't have any experience of using it without a chip, so just a simple yes or no will suffice.

    I take it that it's a yes, you can play backups with a softmodded wii.
     
  6. Sorox

    Member Sorox Master Firo Soul

    Joined:
    Jul 8, 2008
    Messages:
    827
    Location:
    Country:
    United States
    Im just saying what i heard. In my knowledge, you cant play backups on 3.4. i havent really looked into it though since i still have update 3.3 v1U
     
  7. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    yep, you're welcome.
     
  8. zidane_genome

    Member zidane_genome My sword has a +2 bleeding... wanna test it out?

    Joined:
    May 21, 2006
    Messages:
    2,320
    Country:
    United States
    You can install Homebrew on 3.4... once you install the TPHack, you can't restart your system until you have the HomeBrew Channel installed... the Wii checks for the TPHack save file on boot... so as long as you install the save then play the game without rebooting, it'll be fine, and you can install the HBC, and any homebrew that you can load with it. Not sure about installed WADs of backup loaders for channels, but you can at least boot it though the Homebrew Channel...
     
  9. huhster

    Newcomer huhster Member

    Joined:
    Jan 9, 2008
    Messages:
    30
    Country:
    United States
    miffy93,

    One of my friends purchased a Wii for his child. I also questioned whether the FW would be 3.3v2 or 3.4. When I started the system I was amazed that the Wii's FW was on version 3.2!

    Nevertheless, you can downgrade from any FW you might have. You do not have to worry whether you get a Wii with a 3.4 FW.

    Search up EmperorOfCanada. He as a great tutorial/walk-through if you encounter the 3.3v2 or 3.4 FWs.

    Good Luck dude
     
  10. miffy93
    OP

    Newcomer miffy93 Member

    Joined:
    Jan 8, 2007
    Messages:
    27
    Country:
    United Kingdom
    Thanks for all the replies.

    I'm not too concerned with what fw it'll come with, 3.4 or not, as I can take it down to 3.2 then run the tp hack, install gamma, hbc etc.

    What I really want to know, once I have done this, is whether I can run backups - i'm assuming the answer is yes, just need confirmation.

    Sorry if I wasn't too clear first time around.
     
  11. wii_player

    Newcomer wii_player Newbie

    Joined:
    Nov 14, 2008
    Messages:
    5
    Country:
    United States
    You were clear and you were answered.
    YES
    If you are going to ask a question at least read the answers
     

Share This Page